Crow Wing County

Welcome, Guest!
Log in | Sign up
 
Font Size:
Entrance Permit Application
Permit # ENT 2016-0040
App. # 2016-0454

UID # 23246

Current Status: Denied

Valid: 11/10/2016 - 11/10/2017
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.

  • I have read the Entrance Access Policy in section 4.

Invoice 11/10/2016

Charge Cost Quantity Total
Non-Taxable
added 11/10/2016 2:46 PM

Residential Entrance Deposits

$500.00 x 1 $500.00
Grand Total
Total $500.00
Payment 11/10/2016$500.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantShawn E. Fletcher - 11/10/2016 2:46 PM
874c92bdc4b268f165cc0e3beddeeb78
71330e6746c6807e38b237dcd70cc862
 
#1 Administrative ReviewCindy Rader - 11/21/2016 2:12 PM
2b49705285d34f0877d114e16a7b45ad
9b9cd497ee28f6c37a08fe13548da23c
 
#2 Preliminary Site Inspection Completed 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active
#3 Final Inspection Completed 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active
Text:
11/10/16  fee paid, to maintenance for review. ckr
11/21/16  approval not entered timely.  ckr
Shawn installed a second approach on his property.  He said he will start the process to split his lot so he can have the second approach.
8-2-17 Shawn left a message saying JLD is working on a lot split. JD

At this time the approach is denied because another approach exists.  I will check in with Shawn to see how he is progressing with the lot split. JD
File(s):